2006-01-18  morbusg <mikko@medusa.tutka.fi>

	* added new icon sets 32x32-gant and 64x64-gant

2006-01-16  morbusg <mikko@medusa.tutka.fi>

	* added new icon sets 22x22-gartoon, 48x48-gartoon, 76 icons 8 symlinks

2006-01-13  morbusg <mikko@medusa.tutka.fi>

	* added new icon sets 16x16-crystalclear, and 48x48-crystalclear

2006-01-13  migo  <migo@homemail.com>

	* add new icon set 24x24-infox, 65 icons, 19 symlinks

2006-01-13  migo  <migo@homemail.com>

	* actually commit the last change (after many years)

2002-12-25  migo  <migo@homemail.com>

	* renamed developement to development in all icon sets

2002-09-22  migo  <migo@homemail.com>

	* added new nice AquaFusion icon sets: 16x16-aquafusion,
	22x22-aquafusion, 32x32-aquafusion, 48x48-aquafusion, 64x64-aquafusion

2002-06-31  migo  <migo@homemail.com>

	* Replaced icons chat, game-action, game-board, lock, science,
	window-identify, www in 16x16-kde, mostly from Maciej

2002-06-20  migo  <migo@homemail.com>

	* added new icon set 48x48-infox, 65 icons, 19 symlinks

2002-06-18  migo  <migo@homemail.com>

	* replaced www in 16x16-kde and 32x32-kde

	* improved 16x16-kde/window-stick and 16x16-general/network

2001-10-22  migo  <migo@homemail.com>

	* remove 49-th line in 48x48-general/graphics

2001-04-06  migo  <migo@homemail.com>

	* convert forgotten 14x14-general/window from 16x16-general

2001-03-26  migo

	* drawn new 16x16-kde and 32x32-kde icon: item

# ==== wm-icons-0.3.0 ====

# Icon sets:
# 
#   01x01-template
#   14x14-general
#   16x16-general
#   16x16-gnome
#   16x16-kde
#   17x14-3dpixmaps
#   20x20-martys
#   20x20-martys2
#   21x18-3dpixmaps
#   32x32-kde
#   32x32-kde2
#   44x52-penguins
#   48x48-general
#   48x48-gnome
#   48x48-kde2
#   56x46-3dpixmaps
#   56x56-martys
#   56x56-martys2

# Icon list:
# 
#   amusement        calculator       cd-player        chat
#   choice-no        choice-yes       clock            colors
#   configuration    developement     disk             disk-cd
#   disk-floppy      display          editor           empty
#   file             file-manager     folder           folder-open
#   font             game             game-action      game-board
#   game-cards       game-logic       ghostview        gimp
#   gnome            gnu              graphics         help
#   home             image-processor  image-viewer     information
#   item             kde              keyboard         linux
#   lock             mail             modules          monitoring
#   mouse            multimedia       music            netscape
#   network          news             printing         programs
#   quit             refresh          restart          science
#   sound            system           terminal         terminal-remote
#   terminal-special themes           todo             unknown
#   utility          video            viewer           window
#   window-close     window-delete    window-destroy   window-iconify
#   window-identify  window-lower     window-maximize  window-move
#   window-raise     window-resize    windows          window-shade
#   window-stick     word-processor   www              xv

2001-03-19  migo

	* reduced 20x20-martys/choice-no; fixed 20x20-martys/game-action

	* reduced and sometimes redrawn 32x32-kde icons: amusement,
	choice-yes, gnome, graphics, restart, video (original),
	window-destroy, window-identify, window-lower, window-raise

2001-03-18  migo

	* replaced really bad system and themes in 1*-general with new ones;
	ohhh, it would be nice 1) to know to draw 2) to replace other
	root menu icons

	* renamed penguin (the only non-concept name) to linux

2001-03-17  migo

	* replaced 16x16-kde/gimp with an original, removed a color from
	1*-general/gimp

	* actually remove program, fixed 14x14-general/program

2001-03-17  olicha

	* tried to fix 16x16-kde/gimp.xpm. not terrible ... 
	
2001-03-17  olicha

	* added gimp and rename program to programs
	
2001-03-17  migo

	* replaced the only non-transparent icon netscape in *-gnome with
	the one from *-kde

	* replaced window from 16x16-general for consistency with a new one

	* scrolled three 16x16-kde icons

2001-03-16  migo

	* corrected several icons: make sure icons have	None color and
	correct sizes

	* *-3dpixmaps: replaced non-ascii char to make xbmbrowser happy

2001-03-15  migo

	* reduced some 16x16-general icons, resymlinked cd-player

2001-03-15  olicha

	* fixed 48x48-kde2/display.xpm, 32x32-kde2/developement
	
2001-03-15  migo

	* corrected 3dpixmaps icon sets and some _symlinks.lst
	* added sorted names.lst file of icon names without extensions

2001-03-13  olicha

	* 48x48-gnome: removed choice-* window-close window-delete (there
	are too horrible)
	
2001-03-13  olicha

	* 48x48-kde2:
	Fixed: display.xpm
	Change: file-manager.xpm image-viewer.xpm todo.xpm word-processor.xpm
	chat.xpm
	Add: configuration.xpm gnu.xpm science.xpm item.xpm news.xpm
	themes.xpm game-logic.xpm multimedia.xpm developement.xpm
	amusement.xpm game-action.xpm file.xpm windows.xpm image-processor.xpm
	printing.xpm mouse.xpm window-identify.xpm program.xpm
	
2001-03-13  migo

	* {56x46,21x18,17x14}-3dpixmaps: added 24 new icons, changed 2

	* corrected size of new 32x32-kde2 icons, was 34x34

	* added kde to 16x16-gnome and 48x48-kde2

2001-03-12  olicha

	* 32x32-kde2:
	- Amelioration: colors.xpm
	- changed: home.xpm file-manager.xpm image-viewer.xpm quit.xpm
	image-viewer.xpm todo.xpm configuration.xpm lock.xpm display.xpm
	chat.xpm
	- Added: amusement.xpm system.xpm multimedia.xpm window-lower.xpm
	kde.xpm item.xpm news.xpm image-processor.xpm game-action.xpm
	restart.xpm graphics.xpm gnu.xpm window-raise.xpm game-logic.xpm
	file.xpm science.xpm developement.xpm windows.xpm penguin.xpm
	window-destroy.xpm choice-no.xpm music.xpm program.xpm choice-yes.xpm
	gnome.xpm window-close.xpm window-identify.xpm window-delete.xpm 
	themes.xpm
	* 32x32-kde: added gnome.xpm chat.xpm, change amusement.xpm news.xpm
	* 16x16-kde: change news.xpm music.xpm
	
2001-03-09  olicha

	* 16x16-kde: change home.xpm music.xpm display.xpm todo.xpm
	choice-no.xpm
	For me 16x16-kde is finished.
	* 32x32-kde: - change home.xpm todo.xpm quit.xpm display.xpm
	- add: developement.xpm window-close.xpm window-destroy.xpm
	window-identify.xpm choice-yes.xpm window-raise.xpm window-lower.xpm
	- Almost finished for me: need gnome.xpm and chat.xpm
	Mikhael do you have a 32x32 version of  16x16-kde/chat.xpm ?
	
2001-03-08  olicha
	
	* 16x16-kde:
	- Change: window-delete windows-close.xpm quit.xpm restart.xpm
	window-identify.xpm
	- Edit: window-maximize.xpm window-iconify.xpm window-move.xpm
	window-shade.xpm window-resize.xpm
	- "Add": choice-no.xpm
	* 32x32-kde:
	- Change: window.xpm quit.xpm
	- Add: graphics.xpm restart.xpm
	
2001-03-08  migo

	* fixed sizes of some 48x48 and 16x16 icons to be exact ones,
	fixed first /* XPM */ line of some 14x14 icons

	* Updated {20x20,56x56}-martys2 icon sets, added new icons, some
	changes in existing ones; probably finished.

2001-03-08  olicha
	
	* fixed gnome and www.xpm 14x14-general
	* 16x16-kde: 
	- Change: file-manager.xpm image-viewer.xpm information.xpm
	video.xpm printing.xpm choice-yes.xpm window-maximize.xpm
	window-lower.xpm window.xpm window-identify.xpm
	- Add: news.xpm image-processor.xpm multimedia.xpm graphics.xpm
	gnu.xpm kde.xpm system.xpm science.xpm game-logic.xpm themes.xpm
	program.xpm penguin.xpm windows.xpm game-action.xpm file.xpm
	item.xpm amusement.xpm
	* 32x32-kde:
	- Change: file-manager.xpm image-viewer.xpm video.xpm printing.xpm
	- Add: gnu.xpm kde.xpm windows.xpm system.xpm themes.xpm
	multimedia.xpm news.xpm penguin.xpm item.xpm science.xpm
	image-processor.xpm program.xpm game-logic.xpm choice-no.xpm
	
2001-03-07  olicha

	* applied 16x16-general migo patch
	* reduce the number of colors of 16x16-general/gnome.xpm
	* added to 14x14-general:
	amusement.xpm colors.xpm file-manager.xpm file.xpm folder-open.xpm
	game-action.xpm game-logic.xpm image-processor.xpm item.xpm kde.xpm
	modules.xpm penguin.xpm program.xpm science.xpm system.xpm themes.xpm
	windows.xpm www.xpm news.xpm graphics.xpm gnome.xpm gnu.xpm 
	configuration.xpm

2001-03-06  olicha

	* added system.xpm graphics.xpm www.xpm to 16x16-general
	* added system.xpm news.xpm game-logic.xpm video.xpm science.xpm
	image-processor.xpm graphics.xpm gnu.xpm game-action.xpm
	configuration.xpm program.xpm printing.xpm folder-open.xpm
	themes.xpm colors.xpm gnome.xpm amusement.xpm penguin.xpm
	refresh.xpm lock.xpm modules.xpm
	to 48x48-general
	* change 48x48-general/file-manager.xpm
	* Note: I make some changes, Mikhael feel free to erase it!

2001-03-05  olicha

	* some fixes to 16x16-general/*
	* Change monitoring and default
	* added gnu.xpm amusement.xpm configuration.xpm multimedia.xpm
	to 16x16-general
	
2001-03-05  olicha
	
	* added cd-player.xpm colors.xpm file-manager.xpm file.xpm 
	folder-open.xpm game-action.xpm game-logic.xpm gnome.xpm
	image-processor.xpm item.xpm kde.xpm modules.xpm news.xpm
	program.xpm science.xpm themes.xpm windows.xpm  penguin.xpm
	to 16x16-general
	
2001-03-03  migo

	* Added terminal-remote & terminal-special for general, kde, kde2,
	penguins, martys icon sets. These icons are modified from terminal
	by replacing blue (black, gray) interior color with red and green.
	I think it is very good to be able to destinguish quickly
	local shells from remote ones or log viewers by color.

2001-03-02  migo

	* Updated {20x20,56x56}-martys icon sets, added new icons, some
	changes in existing ones; probably finished.

	* Removed battery from all icon sets.

	* Delete linked icon image-viewer from 16x16-gnome.

2001-02-28  migo

	* Added 26 new icons to *-kde, *-kde2 and {16x16,14x14}-general.

	* Renamed module to modules. It's default link is still item for now.

2001-02-28  olicha

	* Really add 16x16-gnome/windows.xpm
	* Added an initial 48x48-gnome icons set
	
2001-02-25  migo

	* 44x52-penguins: bought new icons to complete a new icon list,
	changed some old icons; probably finished

2001-02-24  migo

	* Converted all icon sets to a new 84 icon list!
	Removed desktop, shell, xterm (some are reused), renamed
	8 icon names, added 27 icons (see NEWS).
	Currently new icons are only symlinked, a lot of work is needed.

2001-02-23  olicha

	* 16x16-gnome: mv todo.xpm to system.xpm and added todo.xpm, added
	windows.xpm (not really)
	
2001-02-22  migo

	* Several corrections in 16x16-gnome, like fixes in names and making
	sure that the icons are 16x16 and not 17x15 or 13x10.
	
2001-02-22  olicha
	
	* Added an initial 16x16-gnome icon set.

2001-01-15  migo

	* Added 48x48-kde2/netscape.xpm.
	* Replaced 16x16-{general,kde}/window-destroy.xpm, from mini-bomb.xpm.

# ==== wm-icons-0.2.8 ====

2000-02-06  migo

	* Created {16x16,14x14}-generic/music, from edited 16x16-kde one.
	* Narrowed 16x16-general/editor.
	* Used edited mini-pencil for {16x16,14x14}-general/word-processor.
	* Used edited sound from WindowMaker for 48x48-general/music.

# ==== wm-icons-0.2.7 ====

2000-02-06  migo

	* Used home.xpm from 16x16-kde for 16x16-general.
	* Created window-close (skull) separated from window-delete (cross).
	* Used window-*.xpm from 16x16-general for 16x16-kde.
	* Syncronize new icons from 16x16-general with 14x14-general.
	* Replaced 48x48-general/game.xpm (I hope it is free).
	* Replaced {16x16,32x32}-kde*/image-viewer (was: image, now xpaint).

1999-12-13  migo

	* 44x52-penguins/game.xpm: replaced PenguinWithBall.xpm icon with
	PenguinWithSmile.xpm

# ==== wm-icons-0.2.6 ====

1999-12-09  migo

	* Restored symbolic links, disappeared since 0.2.4.
	* Redone previous changes not actually included in 0.2.5 by mistake.

	* {16x16,14x14}-general/*: 'none' replaced with 'None' to make xv
	happy, some other minor changes and readjustings

# ==== wm-icons-0.2.5 ====

1999-11-19  migo

	* Created new {16x16,14x14}-general/window-shade.xpm icons.
	* Most of 14x14-general icons are now left-adjusted (was right-).
	* Improved (?) {16x16,14x14}-general/window-destroy.xpm.

# ==== wm-icons-0.2.3 ====

# Icon sets:
# 
#   01x01-template
#   14x14-general
#   16x16-general
#   16x16-kde
#   17x14-3dpixmaps
#   20x20-martys
#   20x20-martys2
#   21x18-3dpixmaps
#   32x32-kde
#   32x32-kde2
#   44x52-penguins
#   48x48-general
#   48x48-kde2
#   56x46-3dpixmaps
#   56x56-martys
#   56x56-martys2

# Icon list:
# 
#   calculator       cd-player        chat             choice-no
#   choice-yes       clock            debugger         desktop
#   disk-cd          disk-floppy      disk             display
#   editor           empty            folder           folders
#   font             game-cards       game-chess       game
#   ghostview        help             home             image-viewer
#   information      keyboard         mail             monitor
#   mouse            music            netscape         network
#   shell            sound            terminal         todo
#   unknown          utility          viewer           window-close
#   window-delete    window-destroy   window-iconify   window-identify
#   window-lower     window-maximize  window-move      window-raise
#   window-resize    window-shade     window-stick     window
#   wm-lock          wm-quit          wm-refresh       wm-restart
#   word-processor   www              xterm            xv
